POST api/RefaccionCotizacion
Request Information
URI Parameters
None.
Body Parameters
Collection of RefaccionCotizacionRequest| Name | Description | Type | Additional information |
|---|---|---|---|
| IdCotizacion | integer |
None. |
|
| IdRefaccion | integer |
None. |
|
| Cantidad | integer |
None. |
|
| Multiplicador | decimal number |
None. |
|
| PrecioUnitario | decimal number |
None. |
|
| Subtotal | decimal number |
None. |
|
| IVA | decimal number |
None. |
Request Formats
application/json, text/json
Sample:
[
{
"idCotizacion": 1,
"idRefaccion": 2,
"cantidad": 3,
"multiplicador": 4.0,
"precioUnitario": 5.0,
"subtotal": 6.0,
"iva": 7.0
},
{
"idCotizacion": 1,
"idRefaccion": 2,
"cantidad": 3,
"multiplicador": 4.0,
"precioUnitario": 5.0,
"subtotal": 6.0,
"iva": 7.0
}
]
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.